define({
  "_widgetLabel": "Atributna tablica",
  "_featureAction_ShowRelatedRecords": "Prikaži povezane zapise",
  "_featureAction_ViewInTable": "Prikaži u atributnoj tablici",
  "ok": "U redu",
  "cancel": "Odustani",
  "unsupportQueryWarning": "Sloj treba podržavati prikazivanje upita u widgetu atributne tablice. Provjerite je li uključena mogućnost upita u usluzi.",
  "exportMessage": "Izvesti podatke u CSV datoteku?",
  "exportFiles": "Izvezi u CSV",
  "exportSelected": "Izvezi odabrano u CSV",
  "exportAll": "Izvezi sve u CSV",
  "options": "Opcije",
  "zoomto": "Povećaj na",
  "highlight": "Istakni grafiku",
  "selectAll": "Odaberite zapise na svim stranicama",
  "selectPage": "Odaberite zapise na trenutačnoj stranici",
  "clearSelection": "Očisti odabir",
  "selectionHandleLabel": "Ručica za odabir",
  "selectionHandleDescription": "Pritisnite tipku ENTER ili RAZMAKNICA kako biste na karti istaknuli geoobjekt(e)",
  "filter": "Filtar",
  "setFilterTip": "Ispravno postavite filtre.",
  "noFilterTip": "Ako izraz za filtre nije definiran, ovaj zadatak upita izlistat će sve geoobjekte u određenom izvoru podataka.",
  "filterByExtent": "Filtriraj prema obuhvatu karte",
  "showSelectedRecords": "Prikaži odabrane zapise",
  "showAllRecords": "Prikaži sve zapise",
  "showRelatedRecords": "Prikaži povezane zapise",
  "noRelatedRecords": "Nema pronađenih povezanih zapisa",
  "highlightAllRecords": "Istaknite sva zapise na karti",
  "attachmentColumn": "Fotografije i datoteke",
  "refresh": "Osvježi",
  "features": "odabrane",
  "records": "zapise",
  "selected": "geoobjekte",
  "transparent": "Transparentni način",
  "indicate": "Pronađi odabir",
  "columns": "Prikaži/skrij stupce",
  "selectionSymbol": "Simbol za odabir",
  "closeMessage": "Sakrij tablicu (ponovno proširi s dna)",
  "dataNotAvailable": "Podaci nisu dostupni!<br>Kliknite na gumb [Refresh] da biste pokušali ponovno.",
  "openTableTip": "Otvori atributnu tablicu",
  "closeTableTip": "Sakrij atributnu tablicu",
  "sortAsc": "Sortiraj uzlazno",
  "sortDes": "Sortiraj silazno",
  "statistics": "Statistike",
  "attachments": "Privici",
  "files": "datoteke",
  "keepRichTextLabel": "Zadrži oblik obogaćenog teksta",
  "whatsThis": "Što je to?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} sadrži sljedeća polja s obogaćenim tekstom: ",
      "line2": " koja mogu sadržavati stilove formatiranja teksta, kao što su fontovi, boje ili veličine teksta.",
      "line3": "Kada se izvezu u CSV stilovi formatiranja sačuvat će se u obliku HTML oznaka. Možete odlučiti da ne želite spremiti formate obogaćenog teksta tako da odznačite okvir \"Zadrži oblik obogaćenog teksta\"."
    },
    "example": {
      "label": "Na primjer:",
      "scenarios": {
        "first": "izvest će se kao sljedeći tekst prema zadanim postavkama:",
        "second": "i sljedeći tekst bez formata obogaćenog teksta:"
      }
    }
  },
  "noTablesAvailable": "Nema tablica za prikaz.",
  "checkConfigutationToSelectLayers": "Idite na stranicu postavki widgeta kako biste odabrali slojeve.",
  "checkLayerListToSelectLayers": "Atributna tablica sinkronizirana je s vidljivim slojevima na karti. Možete upotrijebiti widget kao što je Popis slojeva da uključite/isključite prikaz slojeva.",
  "rowHeaderColumnTitle": "Redak ${layerName}, iznad kojeg je pokazivač, pritisnite Enter da biste odabrali retke iznad kojih je pokazivač"
});